This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101480 - NFS server not responding problem with new kernel
NFS server not responding problem with new kernel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-01 13:54 EDT by Joshua Weage
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-04 13:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Weage 2003-08-01 13:54:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a)
Gecko/20030728 Mozilla Firebird/0.6.1

Description of problem:
I have a 12 node cluster all running 2.4.20-18.7smp.athlon kernels and an NFS
server running the 2.4.20-19.7smp.i686 kernel.

After upgrading one cluster node to the 2.4.20-19.7smp.athlon kernel, I get an
"NFS server not responding" error after 1-2 days of uptime.  The NFS mount stops
responding on this machine.  All of the other nodes continue to operate properly
and can see the NFS mount.  After going back to the 2.4.20-18 kernel on this
node, the NFS problem goes away.

I'm not sure if it is a problem with the 2.4.20-19 client NFS code, or if this
requires both 2.4.20-19 on client and server to see the problem.


Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-19

How reproducible:
Always

Steps to Reproduce:
1.  Install 2.4.20-19.7smp.athlon kernel
2.  Wait 1-2 days
3.
    

Actual Results:  NFS mount gives NFS server not responding messages

Expected Results:  Nothing

Additional info:
Comment 1 Joshua Weage 2003-08-04 13:38:52 EDT
Please ignore this bug report.  The machine displays the same problem with the
2.4.20-18 kernel.


Note You need to log in before you can comment on or make changes to this bug.